@charset "UTF-8";
/* Created by MINA.sk - All rights reserved.*/
body{
	padding: 0;
	margin: 0;
	font-family: 'Oswald', sans-serif;
}
h1{
	font-size:4em;
	font-weight:400;
	font-family: 'Oswald', sans-serif;
	color:black;
	z-index:11;
	position:relative;
	display:block;
	padding:0;
	margin:0
	}
h2{
	font-size:2em;
	font-weight:400;
	font-family: 'Oswald', sans-serif;
	color:black;
	z-index:11;
	position:relative;
	display:block;
	padding-top:0em;
	margin:0
	}
h3{
	font-size:1.5em;
	font-weight:300;
	font-family: 'Oswald', sans-serif;
	color:black;
	z-index:11;
	position:relative;
	display:block;
	padding-top:2em;
	}
p{
	font-size:1em;
	font-weight:400;
	line-height:1.7em;
	font-family: 'Open Sans', sans-serif;
	color:black;
	z-index:11;
	position:relative;
	display:block;
	padding-top:0
	}
a{
	text-decoration:none;
	color:#16225c;}
ul a{
	color:white;}
#mobile{
	display:none;
	}
#desktop{
	display:block;
	}
	
.three p{color:white;}
.title h1{color:white;}
.title h2,.three h2{color:white;}
.title h3{color:white;}

.header{
	width: 100%;
	height: 200px;
	background-color: none;
	position:absolute;
	text-align:center;
}
.logo{
	width:130px;
	height:130px;
	background-image:url(/imgs/logo/logo_small.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	display: inline-block;
	float:left;
	margin-top:2.5em;
	margin-left:190px;
	transition: all  ease-in-out 0.2s;
	}

.logoSmall{
	z-index:10;
	position:absolute;
	width:60px;
	height:60px;
	background-image:url(/imgs/logo/logo_small.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	display: inline-block;
	float:left;
	margin-top:1em;
	margin-left:20px;
	}

.leftBar{
	width: 100px;
	height: 100vh;
	background-color: rgba(0,0,0,0.6);
	position:fixed;
	text-align:center;
	z-index:30;
	transition: all ease-out 0.2s;
}
.leftBarPage{
	width: 100px;
	height: 100vh;
	background-color: rgba(0,0,0,0.9);
	position:fixed;
	text-align:center;
	z-index:30;
	transition: all ease-out 0.2s;
}
.languages{
	background-color:none;
	width:100px;
	bottom:50px;
	position:absolute;
	}
.languagesM{
	width: 100%;
	height:80px;
	line-height:80px;
	padding-top:0px;
	padding-left:15%;
	text-align:left;
	background-color:none;
	position: absolute;
	top:0px;
	color:#676767;
	border-bottom:Opx solid #BDBDBD;
	}
.languagesM a{
	margin-right:1em;
	color:#676767;
	}
.languages ul {
	list-style-type: none;
	text-align:left;
	color:white;
	font-family: 'Oswald', sans-serif;
}
ul{
	list-style-type: square;
	text-align:left;
	color:black;
	font-family: 'Open Sans', sans-serif;
}
li{
	margin-bottom:0.2em;}
.menuButton{
	display:inline-block;
	margin-top:5.5em;
	transition: all ease-out 0.2s;
	}
.colorBack{
	padding-top: 0px;
	background-color: white;
	overflow: auto;
}
.three{
	display: inline-block;
	width: 33.33%;
	padding-left:0px;
	height: 100%;
	box-sizing: border-box;
	float: left;
	transition: 0.4s ease-out all;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-color:none;
	text-align:center;
	z-index:15;
}

.three:hover{
	background-size: auto 120%;
	background-color:rgba(255,255,255,0.2)
}
.bottomBar{
	position:absolute;
	margin-left:100px;
	bottom:0;
	overflow:hidden;
	width:calc(100% - 100px);
	height:60px;
	z-index:15;
	transition: 0.4s ease-out all;
	}
.bottomBar:hover{
	/*height: 30vh;*/
	transition: 0.4s ease-out all;
}
.mainArticle{
	text-align:justify;
	width:100%;
	
	background-color:none;
	padding-top:14em;
	padding-bottom:2em;
	padding-left:190px;
	padding-right:150px;
	
	}
.mainArticle h2{
    padding-top: 2em; 
    padding-bottom: 1em; 
}
.mainArticle img{
	width:90%;
	padding-left:10%;
	}
.articleHeader{
	width: calc(100% - 100px);
	margin-left:100px;
	height: 200px;
	background-color: #16225c;
	position:fixed;
	text-align:center;
	z-index:20;
	box-shadow: 0 8px 8px -8px rgba(0,0,0,0.8);
	transition: all ease-out 0.2s;
}
.articleHeader .logo{
	margin-top:2.5em;
	margin-left:90px;
	}
.imageWrapper{
	background-color:none;
	height:100vh;
	display:block;
	padding-top:200px;
	}
.mainImage{
	width:100%;
	height:100vh;
	background-image:url(/imgs/home/01.jpg);
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	transition: background-image ease-in-out 1s;
	}
.imageIndustry{
	height:33.33%;
	background-color:none;
	width:100%;
	box-sizing:border-box;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	min-height:80px;
	}
.imageIndustryLayer{
	background: linear-gradient(to bottom, rgba(0,0,0,0.0), rgba(0,0,0,0.8));
	width: 100%;
	height: 100%;
	transition: 0.3s ease-out background;
	z-index:9;
	text-align:center;
	position:relative;
	}
.imageIndustryLayer h1{
	color:white;
	font-size:2em;
	font-weight:300;
	position:absolute;
	width:100%;
	display:block;
	left:0; 
    right:0;
	bottom:calc(50% - 1em);
	
}
.layer{
	background: linear-gradient(to bottom right, rgba(0,0,0,0.9), rgba(0,0,0,0.4));
	width: 100%;
	height: 100%;
	transition: 0.3s ease-out background;
	z-index:9;
}
.layer:hover{
}
.title{
	width: auto;
	height: auto;
	overflow:auto;
	
	margin-left:190px;
	padding-top:320px;
	z-index:10;
	color:white;
	
	transition: 0.3s ease-out background;
}
.menu{
	height:100vh;
	width:250px;
	background-color:#E0E0E0;
	z-index:2;
	position:fixed;
	top:0;
	left:0;
	padding-top:5.5em;
	transform: translate(-250px);
	transition: all ease-out 0.2s;
	box-shadow: inset -30px -20px 8px -30px #000000;
	}
.menuItem{
	height:auto;
	width:70%;
	padding-left:15%;
	padding-right:15%;
	padding-bottom:1em;
	background-color:none;
	line-height: 1.2em;
	display:inline-block;
	font-size:1.3em;
	font-weight:300;
	font-family: 'Oswald', sans-serif;
	color:black;
	transition: 0.1s ease-out all;
	
	}
.menuWrapper{
    width: 100%;
    background-color: none;
    height: calc(100vh - 40px);
    overflow: auto;
}
.menuItem:hover{
	color:#16225c;
	}
.content{
	width:100%;
	height:auto;
	overflow:auto;
	transition: all ease-out 0.2s;
	transform: translate(00px);
	z-index:3;
	}
.wrapper{
	width:100%;
	height:auto;
	overflow:auto;
	transition: all ease-in-out 0.4s;
	transform: translate(00px);
	overflow:hidden;
	z-index:0;
	}
.contact{
	position:absolute;
	right:150px;
	top:4.5em;
	width:auto;
	height:auto;
	background:none;
	font-size:1em;
	padding-left:35px;
	font-weight:100;
	font-family: 'Oswald', sans-serif;
	color:white;
	background-image:url(/imgs/cell64.png);
	background-size:19px 19px;
	background-position:left 3px;
	background-repeat:no-repeat;
	border-bottom:1px solid rgba(255,255,255,0.5);
	padding-bottom:5px;
	transition: all ease-out 0.2s;
	}
.contact a{color: white}

.contactMobile{
	position:absolute;
	right:1.5em;
	top:5.3em;
	width:40px;
	height:40px;
	background-color:transparent;
	font-size:1em;
	padding-left:0px;
	font-weight:100;
	font-family: 'Oswald', sans-serif;
	color:white;
	background-image:url(/imgs/mail64.png);
	background-size:30px 30px;
	background-position:right 3px;
	background-repeat:no-repeat;
	border-bottom:0px solid rgba(255,255,255,0.5);
	padding-bottom:0px;
	transition: all ease-out 0.2s;
	}
.contactInfo{
	position:absolute;
	right:150px;
	top:5.5em;
	width:auto;
	height:auto;
	background:none;
	font-size:1.2em;
	padding-left:35px;
	font-weight:100;
	font-family: 'Oswald', sans-serif;
	color:white;
	background-image:url(/imgs/mail64.png);
	background-size:19px 19px;
	background-position:left 3px;
	background-repeat:no-repeat;
	border-bottom:1px solid rgba(255,255,255,0.5);
	padding-bottom:5px;
	transition: all ease-out 0.2s;
	}
.contactBlack{
	position:absolute;
	right:150px;
	top:7em;
	width:auto;
	height:auto;
	background:none;
	font-size:1em;
	padding-left:35px;
	font-weight:100;
	font-family: 'Oswald', sans-serif;
	color:black;
	background-image:url(/imgs/cell64_black.png);
	background-size:19px 19px;
	background-position:left 3px;
	background-repeat:no-repeat;
	border-bottom:1px solid rgba(0,0,0,0.5);
	padding-bottom:5px
	}
.rights{
	width: 100%;
	padding-top:30px;
	text-align:center;
	background-color:none;
	position: absolute;
	bottom:5px;
    font-size: 0.5em;
	color:#676767;
	background-image:url(/imgs/logo/logo_mina_gray_small.png);
	background-size:25px 25px;
	background-position:top center;
	background-repeat:no-repeat;
	}
.contactInfoContent{
    display: inline-block;float: left;
    width: 50%;
    min-height: 200px;
}
/* Form Settings */
.forms{
    margin-bottom: 2em;
    margin-top: 0em;
}
.contactForm{
    margin-bottom: 2em;
    margin-top: 1em;
    text-align: left;
    display: inline-block;
    width: 40%;
    min-width: 415px;
}
.msgError{
    width: 414px;
    height: auto;
    color: white;
    background-color: #F44336;  
    padding: 10px; 
    margin-top: 15px;
}
.msgOK{
    width: 414px;
    height: auto;
    color: white;
    background-color: #4CAF50;  
    padding: 10px; 
    margin-top: 15px;
}
.msgOK a{
    color: white;
    text-decoration: underline;
}
input{outline-width: 0;-webkit-appearance:none;-webkit-border-radius: 0;}
.paramInputColorsForm:focus{
    background-color:rgba(0,0,0,0.2);} 
.paramInputColorsOther:focus{
    background-color:rgba(255,255,255,0.5);} 
.paramInputColorsForm{
    color: black;
    background-color:rgba(0,0,0,0.1);
	border-bottom:2px solid transparent;
    border-top:2px solid transparent;
    border-left:0px solid transparent;
    border-right:0px solid transparent;
}
.paramInputColorsOther{
    width:170px;
    color: black;
    background-color:rgba(255,255,255,0.3);
	border-bottom:2px solid transparent;
    border-top:2px solid transparent;
    border-left:0px solid transparent;
    border-right:0px solid transparent;
}
.sender{
    font-family: 'Oswald', sans-serif;
	-webkit-appearance:none;
	display:inline-block;
	color:white;
    background-color: #16225c;
    border-left:0;
    border-right:0;
    border-bottom:2px solid white;
    border-top:2px solid white;
	padding:10px 20px 10px 20px;
	font-weight:700;
	text-transform:none;
	width:auto;
    height: auto;
    text-transform: uppercase;
    box-sizing: border-box;-webkit-box-sizing: border-box;
    cursor: pointer;
	}  
.fname{
    width:200px;
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    display:inline-block;
	padding:10px 10px 10px 10px;
	font-weight:400;
    box-sizing: border-box;-webkit-box-sizing: border-box;
    height: auto;
    margin-right: 9px;
	}
.lname{
    width:200px;
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    display:inline-block;
    
	padding:10px 10px 10px 10px;
	font-weight:400;
    box-sizing: border-box;-webkit-box-sizing: border-box;
    height: auto;
	}
.email{
    width:414px;
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    display:inline-block;
	padding:10px 10px 10px 10px;
	font-weight:400;
    box-sizing: border-box;-webkit-box-sizing: border-box;
    height: auto;
    margin-top: 10px;
	}

.combo{
    width:414px;
     font-family: 'Oswald', sans-serif;
    font-size: 1em;
	border-radius:0;
	padding:10px 10px 4px 10px;
	-webkit-appearance:none;
	text-align:center;
	font-weight:400;
	outline-width: 0;
    margin-top: 10px;
	}
.inputs_ochr{
	font-family: 'Oswald', sans-serif;
    font-size: 1em;
    display:inline-block;
	padding:10px 10px 10px 10px;
	font-weight:400;
	width:414px;
    box-sizing: border-box;-webkit-box-sizing: border-box;
    height: auto;
    margin-top: 10px;
    }
.input_text{
	border:0;
     font-family: 'Oswald', sans-serif;
    font-size: 1em;
	background-color:rgba(0,0,0,0.1);
	border-bottom:1px solid #E0E0E0;
	border-radius:0;
	padding:10px 10px 4px 10px;
	font-weight:400;
	width:414px;
	height:80px;
	outline-width: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    }
.input_text:focus{ background-color:rgba(0,0,0,0.2);}

 .subscribeForm{
     display:inline-block;
     width: 265px;
     background-color: transparent;
 }
 .subscribe{
    width:170px;
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    display:inline-block;
	padding:0px 10px 00px 20px;
	font-weight:300;
    box-sizing: border-box;-webkit-box-sizing: border-box;
    height: 35px;
    border:0;margin: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    outline: none;
    -webkit-appearance:none;float: left;
	background-color: rgba(255,255,255,0.2);
	}
.senderSubscribe{
    font-family: 'Oswald', sans-serif;
	-webkit-appearance:none;
    outline: none;
    font-size: 1em;
	display:inline-block;
	color:black;
    background-color: white;
    border:0;margin: 0;
	padding:0px 10px 00px 10px;
	font-weight:700;
	text-transform:none;
	width:auto;
    height: 35px;
    text-transform: uppercase;
    box-sizing: border-box;-webkit-box-sizing: border-box;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;float: left;
	} 
iframe{
    width: 100%;
    height: 50vh;
}	
	

@media screen and (max-width: 65.5em) {
	.title h1{
		font-size:3em;
		
		}
	.title h2,.three h2{
		font-size:1.5em;
		padding-bottom: 15px;
		}
	.title h3{
		font-size:1.5em;
		padding-top:0em;
		margin-top:0em;
		}
	.contact{
	right:5%;
}
	.contactInfo{
	right:5%;
}
	}


@media screen and (max-width: 50.5em) {
#mobile{
	display:block;
	}
#desktop{
	display:none;
	}
.mainArticle{
	width:100%;
	padding-top:14em;
	padding-bottom:2em;
	padding-left:0;
	padding-right:0;
	}
.contactForm{
    padding-left:5%;
    width: 100%;
    min-width: 0;
}
.contactInfoContent{
    width: 90%;
}
.mainArticle h1{
	padding-right:5%;
	padding-left:5%;
	font-size:3em;
	}

.fname{
    width: 95%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
}
.lname, .email, .combo, .inputs_ochr, .input_text, .msgError, .msgOK{
    width: 95%;
    margin-left: 0;
    margin-right: 0;
}    
.mainArticle p{
	padding-right:5%;
	padding-left:5%;
	}
.mainArticle img{
	width:100%!important;
	padding-left:0;
	}
	
.articleHeader{
	width:100% ;
	margin-left:0px;
	height: 200px;
}
.articleHeader .logo{
	margin-top:2.5em;
	margin-left:0;
	float:none;
	}
.logo{
	margin-top:2.5em;
	margin-left:0;
	float:none;
	}
.contact{
	right:5%;
	visibility:hidden
	
}

.contactInfo{
	right:5%;
	visibility:hidden
}
.menuButton{
	display:inline-block;
	margin-top:0em;
	float:left;
	position:absolute;
	left:5%;
	top:5.5em;
	
	}

.menu{
	position:fixed;
	}

}
/*----------------------------------------------------------*/
@media screen and  (max-height: 680px) {
	.title{
	padding-top:200px;
}
.bottomBar{
	max-height:60px;
	}
}
    
    
@media screen and (max-width: 65.5em) and (max-height: 680px) {
.title{
	padding-top:200px;
}
.bottomBar{
	max-height:60px;
	}
.title{
	margin-left:150px;
}
.logo{
	margin-left:150px;
}

.rights{bottom:10px}

}

@media screen and (max-height: 450px) {
	.rights{bottom:5px}
.menuWrapper{
    height: calc(100vh - 70px);
}

.languagesM{
	height:40px;
	line-height:40px;
	}
.menu{
padding-top:50px;    
    }
    
.rights{
    width: 100%;
	padding-top:0px;
	text-align:center;
	background-color:none;
	position: absolute;
	bottom:5px;
    font-size: 0.5em;
	color:#676767;
	background-image:url(/imgs/logo/logo_mina_gray_small.png);
	background-size:0px 0px;
	background-position:top center;
	background-repeat:no-repeat;
    }

}

@media screen and (max-width: 65.5em) and (max-height: 450px) {
	.menu{
	position:fixed;
	height:100vh;}
	}
@media screen and (max-width: 55.5em) and (max-height: 550px) {

.title{
	padding-top:180px;
}

}